### Function

# GLib HashTable size

#### Declaration

    guint
    g_hash_table_size (
      GHashTable* hash_table
    )

#### Description

Returns the number of elements contained in the `GHashTable`.

#### Parameters

`hash_table`

  Type: `GHashTable`

  A `GHashTable`.

  The data is owned by the caller of the function.

#### Return value

Type: `guint`

The number of key/value pairs in the `GHashTable`.